@charset "utf-8";
/* CSS Document */


  #menu {
	  position: absolute;
	  width: 100%;
	  top: 60px;
	  background-color: #000;
	  
  }

	

#menu ul  {
	  margin: 0;
	  margin-left: 0px;
	  padding: 0;
	  padding-top: 0px;
	  margin-left: 210px;
	  padding-top: 10px;
	  background-color: #000;
	  z-index: 1000;
	  position: relative;
	  height: 30px;
	  
}
#menu ul ul {
	padding-top: 0;
	background-color: #000;
	left: -4px;
	width: 120px;
	margin-left: 0;
}


#menu a {
	display: block; 
	margin:0; 
	padding:0;
	text-decoration: none;

}
#menu li {
  list-style-type: none;
  display: inline-block;
  padding: 0;
  margin:0;    
  border-right: 1px solid #bababb;  
  }
  #menu li:last-of-type {
	border-right: none;
  }
  
#menu li li {
	float: none;
	border-right: none;
	padding-top: 0;
 	margin-top: 0px;
	width: 100%;
	height: auto;
	background-color: #000;
	
}

#menu li a {
	font-size: 12pt;
  line-height: 14pt;
  text-transform: lowercase;
  margin: 0px 14px;
  padding-bottom: 9px;
  font-weight: 400;
}

#menu li li a {
	font-size: 10pt;
  line-height: 15pt;
	text-align: left;
	margin: 0;
	padding: 5px 3px 5px 10px;
}

#menu li li li a {
  margin: 0px 5px 0px 5px;
  padding: 5px 0px 5px 0px;
}

#menu  li a:active, #menu  li a:link, #menu li a:visited {
  color: #bababb;

}

#menu li a:hover, #menu li a.down {
  color: #7175b7;
}

#menu li li a:hover, #menu li li a.down {
}
#menu li li a.active, #menu li li  a.open { 
/* put here styling to highlight menu item of current page */

}

#menu li {
position: relative; }

#menu ul ul, #menu ul ul ul {
position: absolute;
z-index: 801;

}

#menu ul ul ul {
top: 0;
left: 100%;

}


#menu ul ul,
#menu ul li:hover ul ul,
#menu ul ul li:hover ul ul
{display: none;}

#menu ul li:hover ul,
#menu ul ul li:hover ul,
#menu ul ul ul li:hover ul
{display: block;}



/*-------------- Responsive design modifications --------------------- */
	#menu-mb { display: none; }



@media only screen and (max-width: 850px)  { 
#menu { display: none; }
#menu-mb { display: block; }
}



/*-------------- MOBILE --------------------- */


#menu-mb ul.accordion {
	position: absolute;
	top: 100px;
	z-index: 700;
	right: 0;
	margin: 0;
	padding: 0;
	width: 290px;
	overflow: hidden;
	background-color: #333;
	border-bottom-left-radius: 10px;
}
#menu-mb ul ul {
	margin: 0;
	padding: 0;
	z-index: 700;
	padding-top: 15px;

}
#menu-mb ul ul ul {
	margin: 0;
	padding-top: 10px;

}


#menu-mb a {
	display: block; 
	margin:0; 
	padding:0;
	text-decoration: none;
}
#menu-mb .heading1 { text-align: right; }

#menu-mb li {
  padding: 0;
  margin: 0;
  list-style-type: none;
  max-width: 300px;
  width: 100%;
  float: right;
	padding-bottom: 10px;


}
#menu-mb li li a { display: inline !important;   }
.more { padding: 0; }

.heading1 img {
	width: 30px;
	height: 30px;	
}
#menu-mb li li {
	float: none;
	border-right: none;
   	padding: 4px;
 	padding-left: 20px;
	width: 250px;
}
#menu-mb li li li{
	width: 230px;
}
#menu-mb li a {
  font-size: 14pt;
  line-height: 18pt;
  text-transform: lowercase;
  margin: 0;
  font-weight: 300;
  padding: 10px;
	padding-bottom: 0px;
		padding-left: 0;

}


#menu-mb li li a { display: inline !important;   }
#menu-mb li li a.more { 
background-image: url('../elements/more.png');
background-repeat: no-repeat;
position: relative;
float: right;
width: 20px;
top: 4px;
padding: 0;
 }
 
#menu-mb li li a.more.open { 
background-image: url('../elements/more2.png');
}

#menu-mb li li li a {
  font-size: 11pt;
  line-height: 14pt;
}

#menu-mb  li a:active, #menu-mb  li a:link, #menu-mb li a:visited {
  color: #fff;

}

#menu-mb li a:hover, #menu-mb li a.down {
  color: #a585be;
}

@media only screen and (max-width: 650px)  { 
#menu-mb {

	width: 100%;

}

